#content2 .socialbuttons {

left: 20px;
}

#content2{
	padding-bottom:300px
}

.vermelding {
	margin-bottom: 46px;
	margin-top: 16px;
	background-color: #fafafa;
	border: 1px solid #ddd;
	box-shadow: 0 8px 6px -6px #a8a8a8;
	/*background-color: #FEFDE7;*/
	background-color: #FFFFF5;;
}

.vermelding.grijs {
	border: 1px solid #efefef;
}

#content2 .vermelding .header h2 {
	margin: 0px;
	padding: 10px 10px;
	padding: 6px 8px 4px 4px;
	background-color: #fff;
	text-align: right;
}

.vermelding h2 a {
	color: #991C00
}

.vermelding p,.vermelding .pad {
	padding: 10px 10px;
}

.halfwidth {
	width: 50%;
	float: left;
}

.halfwidth .vermelding {
	padding: 10px;
	margin: 6px 10px;
}

.vermelding.halfwidth:nth-child(odd) {
	margin-left: 3%;
}

#content .vermelding p.img {
	padding: 10px 10px 0px 10px;
	margin: 0px;
}

.vermelding .header {
	border-bottom: 1px solid #efefef;
}

.vermelding .footer {
	font-size: 76%;
	color: green;
	text-align: right;
	padding: 2px 10px;
	background-color: #fff;
	border-top: 1px solid #efefef;
}

/* forum overrride*/
#content .cTop {
	border-top: 0px solid #fff;
	padding: 0px;
	margin: 0px;
}

/* overzich pagina*/
.halfwidth {
	float: left;
	width: 46%;
	height: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dedede;
	border-bottom: 1px solid #FEE6B9;
	margin-right: 4px;
	padding: 10px;
}

.fullwidth {
	padding: 10px 0 0 0;
	border-bottom: 1px solid #FEE6B9;
}

.fullwidth:last-child {
	border-bottom: 0px solid #dedede;
}

.halfwidth:hover {
	background-color: #fff;
}

.halfwidth .p2{
	line-height:13px;
	font-size:13px;
} 
.halfwidth img {
	vertical-align: middle;
	float: left;
	padding-right: 6px;
}

/* FOR MOBILE PHONES LANDSCAPE AND SMALL TABLETS IN PORTRAIT */
@media only screen and (max-width:699px) {
	.halfwidth, #honden .halfwidth {
		width: 94%;
	}
}

.rd {
    clear: both;
}